 /* Booking Form Styles*/
 


#map_canvas{
                width:100%; height:400px; margin-bottom: 10px;
            }

 
 #myForm input{
  border-radius:none;
  height:35px;
  color:#000;
  font-weight:bold;
}

#myForm{
 margin-top:10px;
 padding-top:35px;
 background-color:#f2f2f2;
 color:#000;
 border: 2px solid #ccc;
}

#myForm label{
 font-weight:bold;
 font-size:1.4em;
 margin-top:-3px;
}

#myForm #submit{
padding:10px;
font-size:1.4em;
padding-bottom:20px;
background:none;
background-color:#369F0F;
}


#locations{
 background-color:#fff;

}

#locations h4{
 color:#006699;
 font-size:2em;
 padding-left:10px;
 padding-bottom:10px;
}

#mapModal{
background-color:#100755;
}

#contactForm{
 text-align:center;
}

legend{
 font-size:1.8em;
 font-weight:bold;
}

.radios p{
 margin-left:20px;
 margin-top:-28px;
 font-weight:bold;
 color:#0d8132;
 font-size:1.4em;
}

.findmypricebutton{
 margin-left:-90px;
 margin-top:10px;
}

#salooncarpanel{
 background-color:#fff;
  margin-bottom:15px;
  padding:0px;
   border-radius:8px;
   border:2px solid #ccc;	
}

#mpvpanel{
 background-color:#fff;
  margin-bottom:15px;
  padding:0px;
   border-radius:8px;
   border:2px solid #ccc;	
}

#minibuspanel{
 background-color:#fff;
  margin-bottom:15px;
  padding:0px;
   border-radius:8px;
   border:2px solid #ccc;	
}

#executivecarpanel{
 background-color:#fff;
  margin-bottom:15px;
  padding:0px;
   border-radius:8px;
   border:2px solid #ccc;	
}

#prices{
	color:#151515;
	font-size:4em;
	font-weight:bold;
	 padding:10px;
	 margin-top:10px;
	 margin-bottom:10px;
	 border-radius:6px;
}

#morevehicles{
padding-top:10px;
padding-bottom:10px;
}
#morevehicles a{
margin-right:5px;
font-weight:bold;
margin-top:10px;
} 


#submitcash{
 padding:10px;
 font-size:1.4em;
 font-weight:bold;
 background:none;
 background-color:#369f0f;
}

#submitcard{
 padding:10px;
 font-size:1.4em;
 font-weight:bold;
 background:none;
 background-color:#369f0f;
}

#submitpaypal{
 padding:10px;
 font-size:1.4em;
 font-weight:bold;
 background:none;
 background-color:#369f0f;
}

#submitaccount{
 padding:10px;
 font-size:1.4em;
 font-weight:bold;
 background:none;
 background-color:#369f0f;
}

#pricesandvehicles{
	padding:10px;
	color:#fff;
	background-color:#042550;
	font-size:2em;
}

#formdetails{
 padding-top:25px;
font-size:2em;
padding-bottom:25px;
}

#formdetails b{
line-height:30px;
}



@media (max-width:499px){



.radios p{
 margin-top:-25px;
 
}

#fromAddress{
 margin-bottom:20px;
}

#toWaypoints {
margin-bottom:20px;
}

.removebutton{
 margin-top:10px;
}

#locations p{
 margin-left:25px;
}

#summary{

}

ol li{
font-size:16px;
padding-bottom:5px;
}


#locations h4{
 color:#006699;
 margin-left:20px;
 padding-top:15px;
}

.headerimage{
 width:100%;
 text-align:center;
}

.findmypricebutton{
 margin-left:0px;
}



#myForm #fromAddress{
 width:100%;
}

#myForm #toAddress{
 width:100%;
}

strong{
padding-left:10px;
}

.alert{
margin-bottom:-5px;
margin-top:-10px;
}

.journeydetails{
 padding:15px;
}

#map_canvas{
                width:105%; height:400px; margin-bottom: 10px;
            }

#mapModal{
border-top: 5px solid #100755;
border-bottom: 5px solid #100755;
}

}

@media (min-width:500px) and (max-width: 768px)  {

.findmypricebutton{
 margin-left:0px;
}

#locations h4{
 color:#006699;
 margin-left:20px;
 padding-top:15px;
}

ol li{
font-size:16px;
padding-bottom:5px;
}

strong{
padding-left:10px;
}

#map_canvas{
                width:103%; height:400px; margin-bottom: 10px;
            }

#mapModal{
border-top: 5px solid #100755;
border-bottom: 5px solid #100755;
}

}

@media (min-width:768px) and (max-width: 1024px)  {

.body{
 background:none;
 background-color:#dddddd;
 margin: 0px auto;
}

.findmypricebutton{
 margin-left:-80px;
}

#locations h4{
 color:#006699;
 margin-left:20px;
 padding-top:15px;
}

ol li{
font-size:16px;
padding-bottom:5px;
}

ol{
margin-left:20px;
}

strong{
padding-left:10px;
}

#map_canvas{
                width:101%; height:400px; margin-bottom: 10px; paddin-right:10px;
            }

#mapModal{
border-top: 5px solid #100755;
border-bottom: 5px solid #100755;
}

}

.paymentwarning{
background-color:#77b1fc;
padding:20px;
margin:20px;
border-radius:6px;
}

#collectiontime1{
width:100px;
margin-right:20px;
}
#collectiontime2{
width:100px;
}

#returntime1{
width:100px;
margin-right:20px;
}
#returntime2{
width:100px;
}

.input{
	width:80%;
}

#journeymessages{
 text-align:center;
 width:100%;
 color:#fff;
 background-color:#990000;
 border-radius:6px;
 font-weight:bold;
 font-size:1.4em;
 padding-top:15px;
 padding-bottom:15px;
}

@media screen and (max-width: 319px) {
.container {
    width: 100%;
    margin: 0px auto;
}
.span12 {
    width: 100%;
    }
    .heading_responsive
    {
        font-size: 17px;
        text-align: center;
	}
	
	.form-horizontal .controls 
	{
	    margin: 0px auto !important;
	    width: 95%;
	}
	.control-label
	{
	width:90%;
	margin:0px auto;
	}
	.form-horizontal .control-label {
	    width: 90% !important;
	    margin: 0px auto;
	    float: none;
	    text-align: left;
	}
	#myForm #fromAddress
	 {
	    width: 100% !important;
	    margin-top: 10px;
	}
	#myForm #toAddress 
	{
	    width: 100% !important;
	    margin-top: 10px;
	    
	}


